<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="79dp"
    android:height="79dp"
    android:viewportWidth="79"
    android:viewportHeight="79">
  <path
      android:pathData="M12,8h55v55h-55z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M12,8h55v55h-55z"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M45,45L45,43C45,40.791 43.209,39 41,39L33,39C30.791,39 29,40.791 29,43L29,45"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M37,31m-4,0a4,4 0,1 1,8 0a4,4 0,1 1,-8 0"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M51,45L51,43C50.999,41.177 49.765,39.586 48,39.13"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M44,27.13C45.77,27.583 47.008,29.178 47.008,31.005C47.008,32.832 45.77,34.427 44,34.88"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
